/*****************************************************************
 *  General license errors (PWLicenseKit)
 *****************************************************************/

"licensekit.error.licenseNotFound.description"            = "No se encuentra la licencia.";
"licensekit.error.licenseCouldNotBeDeleted.description"   = "La licencia no se ha podido eliminar.";
"licensekit.error.missingXMLElement.description.%@"       = "No se puede leer una licencia en el XML porque faltan los siguientes elementos XML: %@";
"licensekit.error.couldNotParseXML.description"           = "No se puede leer una licencia en el XML porque la sintaxis XML está dañada.";
